OpenapiGenerated
Update a maintenance schedule for an organisation.
PATCH
organisationSlug*stringMatch
^[a-z0-9-_]+$maintenanceScheduleIdentity*stringapplication/json- body
name?stringwindows?array<>Request was successfully processed. The response body contains the requested data.
application/json- response
identity?stringFormat
uuidname?stringclusterCount?integerFormat
int64windows?array<>curl -X PATCH 'https://api.avisi.cloud/api/v1/organisations/string/maintenance-schedule/string' \ -H 'Content-Type: application/json' \ -d '{}'{ "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "name": "string", "clusterCount": 0, "windows": [ { "day": "MONDAY", "startTime": "string", "duration": 0 } ]}